Subject: Re: [PATCH v4 1/6] rebase -i: add --ignore-whitespace flag

From: Rohit Ashiwal <[email-masked]>
Date: Sun, 6 Oct 2019 23:27:13 +0530

Hi Phillip

On Fri, 4 Oct 2019 10:29:36 +0100 Phillip Wood <[email-masked]> wrote:
>
> [...]
> --rebase-merges now supports --strategy_option so we should fix this.

Yes, now that it supports --strategy_options I'll remove it from
here.

> [...]

Thanks
Rohit